{
	"label": "Scenes (Middenheim)",
	"entries": {
		"Middenheim": {
			"name": "Middenheim",
			"drawings": {
				"Hedge Maze": "Hedge Maze"
			},
			"notes": {
				"Dragon Ales Brewhouse": "Dragon Ales Brewhouse",
				"Pfandleiher's Pawnbrokers": "Pfandleiher's Pawnbrokers",
				"Physicians' Guild": "Physicians' Guild"
			}
		},
		"Grand Duchy of Middenheim": {
			"name": "Grand Duchy of Middenheim",
			"drawings": {
				"The Drakwald Forest": "The Drakwald Forest",
				"Territory of the Blackweb Forest Goblins": "Territory of the Blackweb Forest Goblins",
				"Territory of the Red Tusk Orcs": "Territory of the Red Tusk Orcs",
				"River Taub": "River Taub",
				"Kleiflusch River": "Kleiflusch River"
			},
			"notes": {
				"Ruins of the Lonely Tower": "Ruins of the Lonely Tower",
				"Ruins of Palace Fahndorf": "Ruins of Palace Fahndorf",
				"Ruins of Wolf Watch": "Ruins of Wolf Watch",
				"Ruins of Solzheimschloss": "Ruins of Solzheimschloss",
				"Norderingen": "Norderingen",
				"Upper Spite": "Upper Spite",
				"Tomb of Kazron Gorespite": "Tomb of Kazron Gorespite",
				"Gladbeich": "Gladbeich",
				"Oberholzbek Mine": "Oberholzbek Mine",
				"Ruins of the Two Fingers": "Ruins of the Two Fingers",
				"Dunfurter Castle": "Dunfurter Castle",
				"Ruins of Karak Khazarak": "Ruins of Karak Khazarak",
				"Ruins of Mittler Castle": "Ruins of Mittler Castle",
				"Brass Keep": "Brass Keep",
				"Hope Square": "Hope Square",
				"Sohk": "Sohk",
				"The Teutogen Brotherhood Temple": "The Teutogen Brotherhood Temple",
				"The Fox and Crown Coaching Inn": "The Fox and Crown Coaching Inn",
				"Solzheim": "Solzheim",
				"Linz": "Linz",
				"Thugenheim": "Thugenheim",
				"Jager Keep": "Jager Keep",
				"Immelscheid": "Immelscheid",
				"Fort Immelscheid": "Fort Immelscheid",
				"The Howling Stones": "The Howling Stones"
			}
		},
		"Middenball": {
			"name": "Middenball"
		}
	}
}